<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/Ejercicio1.css">
    <title>Ejercicio 1</title>
</head>
<body>
    <center>
        <div id="contenedor">
     <br>       
    <header>
        <h2>El Destino Feliz</h2>
    </header>

    <section>
        <label for="boleto">Número De Boleto</label><br>
        <input type="number" name="boleto" id="boleto"><br>
        <br>
        <label for="cliente">Número De Cliente</label><br>
        <input type="text" name="cliente" id="cliente"><br>
        <br>
        <label for="destino">Destino</label><br>
        <input type="text" name="destino" id="destino"><br>
        <br>
        <label for="tipo">Tipo De Viaje</label><br>
        <select name="tipo" id="tipo">
            <option value="sencillo">Sencillo</option>
            <option value="doble">Doble</option>
        </select>
        <br>
        <label for="precio">Precio por Boleto</label><br>
        <input type="number" name="precio" id="precio"><br>
        <br>
        <label for="subtotal">Subtotal</label><br>
        <input type="text" name="subtotal" id="subtotal" readonly><br>
        <br>
        <label for="impuesto">Impuesto 16%</label><br>
        <input type="text" name="impuesto" id="impuesto" readonly><br>
        <br>
        <label for="total">Total A Pagar</label><br>
        <input type="text" name="total" id="total" readonly><br>
        <br>
        <button id="btnCalcular">Calcular</button>
        <button id="btnLimpiar">Limpiar</button>
        <button id="btnEnviar">Enviar</button>
        <br>
        <br>
    </section>
</div>
</center>
</body>
<script src="/js/Ejercicio1.js"></script>
</html>
